GH-GIST-RENAME(1)

NAME
gh-gist-rename - Rename a file in a gist

SYNOPSIS
gh gist rename {<id> | <url>} <oldFilename> <newFilename> [flags]

DESCRIPTION
Rename a file in the given gist ID / URL.

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-gist(1)